[CentOS] Dell 1950 Perc 6/i with centos 4.5

Steve Moccio smoccio at ureach.com
Fri Jun 6 17:31:20 UTC 2008

Yes, Thanks.

What I forgot to mention was that I need to run CentOS 4.5 and
not CentOS 4.6 if at all possible.

---- On Fri, 6 Jun 2008, nate (centos at linuxpowered.net) wrote:

Tim Verhoeven wrote:

> Well, if RHEL 4U6 is supported, then just use CentOS 4.6
instead of
> 4.5 and the install will work.

Yes this is the case..and if for some reason you need more

[root at me ~]# lspci -v | grep -i perc
        Subsystem: Dell PERC 6/i Integrated RAID Controller
[root at me ~]# cat /etc/redhat-release
CentOS release 4.6 (Final)
[root at me ~]# dmidecode  | grep -i 1950
                Product Name: PowerEdge 1950


CentOS mailing list
CentOS at centos.org

More information about the CentOS mailing list